CVE-2005-0526

2005-05-02T00:00:00
ID CVE-2005-0526
Type cve
Reporter NVD
Modified 2016-10-17T23:12:20

Description

Multiple cross-site scripting (XSS) vulnerabilities in PBLang 4.65 allow remote attackers to inject arbitrary web script or HTML via (1) the search string to search.php, (2) the subject of a PM, which is processed by pm.php, or (3) the body of a PM, which is processed by pmpshow.php.